SHR DBus Interface Specification

# org.shr.phoneui.CallManagement

## Description

Unknown

## Namespace

`org.shr.phoneui.CallManagement`

## Methods

- DisplayIncoming
- HideIncoming
- DisplayOutgoing
- HideOutgoing

## Signals

None

## Errors

None

# Methods

### DisplayIncoming ( iis )

#### Parameters

i: call_id

i: status

s: number

### HideIncoming ( i )

#### Parameters

i: call_id

### DisplayOutgoing ( iis )

#### Parameters

i: call_id

i: status

s: number

### HideOutgoing ( i )

#### Parameters

i: call_id

| Specified 2009 by the SHR team. | Join us and discuss further drafts shr-devel (at) shr-project (dot) org